深圳博域通讯代理销售的亿联IP话机简介

亿联公司（Yealink）成立于2001年，现已发展成为全球领先的统一通信与协作终端解决方案提供商，为全球企业用户提供基于桌面、无线、移动、语音会议、视频会议等各种企业通信应用场景的全系列音频、视频与协作终端产品，产品同时可兼容BroadSoft、Asterisk、Avaya、Genesys、Elastix,、Tribox、3CX等80多家国际主流通信平台。

亿联公司产品通过授权经销商销售至北美、欧盟、亚太、南美、非洲等地区近100个国家和地区。公司创立的“Yealink”品牌植根中国，辐射全球，现已发展成为国际统一通信领域的知名品牌。公司SIP电话终端市场占有率，国内份额为26.6%，位列第一（数据来源：Frost& Sullivan analysis）；全球为 18.5%，位列全球第二（数据来源：Frost &Sullivan analysis）。

深圳博域通讯代理销售的亿联T2系列企业级IP话机，专为追求丰富产品功能、友好用户界面和高清音质的商务人士量身打造。

亿联T2系列企业级IP话机的型号包括SIP-T29G IP话机，SIP-T27P IP话机，SIP-T23G IP话机，SIP-T23P IP话机，SIP-T21P E2 IP话机，SIP-T19 E2 IP话机等

目    录

一、亿联SIP-T29G IP话机简介.. 1

二、亿联SIP-T27P IP话机简介.. 6

三、亿联SIP-T23G IP话机简介.. 10

四、亿联SIP-T23P IP话机简介.. 14

五、亿联SIP-T21P E2 IP话机简介.. 18

六、亿联SIP-T19 E2 IP话机简介.. 21

一、亿联SIP-T29G IP话机简介

亿联SIP-T29G IP话机专为管理层和专业人士设计。更加商务化的外观设计，带高清的TFT彩屏，使用户拥有栩栩如生的视觉体验。话机超高清的华丽音质让用户获得丰富、清晰、身临其境的听觉感受。支持千兆双网口，集成PoE、USB接口和EHS接口。同时，翻页式无纸化可编程按键让用户更轻松实现高效办公。

1.1特点

> 超高清音质

> 千兆双网口，支持PoE

> 4.3英寸480x272像素的彩色背光显示屏

> 集成USB接口，通过USB蓝牙适配器支持蓝牙耳麦

> 16个SIP账号

> 无纸化设计

> 支持有线/无线耳麦

> 支持LED液晶扩展台

> 桌面放置两个角度可调

> 可挂墙

> 简单安全的部署选择

1.2解决方案

音频特征

> 高保真音质: HD手柄, HD免提

> 编解码: G.722, G.711(A/μ), G.723.1, G.729AB, G.726, GSM, iLBC

> DTMF: In-band, Out-of-band(RFC 2833)和SIP INFO

> 全双工免提

> VAD, CNG, AEC, PLC, AJB, AGC

话机特征

> 16 个VoIP 账号

> 呼叫保持, 静音, 免打扰

> 速拨, 热线

> 呼叫转移，通话转接, 呼叫等待

> 群听, 文本信息, 紧急呼叫

> 重拨, 回拨, 自动应答

> 呼叫记录: 所有记录/已拨/已接/未接/转移来电

> 3方会议

> 无需SIP代理的IP直呼

> 铃声选择/导入/删除

> 手动或自动设置时间

> 拔号规则, XML浏览器，XML推送

通讯录

> 本地地址簿：1000条

> 黑名单

> XML/LDAP 通讯录

> 智能搜索

> 呼叫记录: 所有记录/已拨/已接/未接/转移来电

> 通讯录搜索/导入/导出

IP-PBX特征

> BLF

> BLA

> 匿名呼叫，匿名呼叫拒接

> 免扰&呼叫转移状态同步

> 移动办公

> 信息等待提示(MWI)

> 语音信息, 通话驻留, 呼叫截答

> 对讲机, 组播

> 通话保持时播放音乐

> 呼叫完成，通话录音

用户界面

> 4.3”480 x 272 像素的彩色背光显示屏 16 位色深

> 来电和未读信息提示灯

> 壁纸

> 直观的用户界面

> 支持中文显示

> 来电信息：联系人名称，号码

功能键

> 带LED灯的10个可编程线路键

> 10个线路键通过翻页设计扩展到27可编程键

> 8个功能键：语音信息、耳麦、通话保持、静音、通话转接、重拨、免提、三方会议

> 4个上下文相关的软键

> 6个导航键

> 音量调节键

> 信息状态提示灯

> 耳麦状态提示灯

接口

> 千兆PoE双网口，支持PoE

> 集成USB接口，通过USB适配器支持蓝牙耳麦

> 1xRJ9(4P4C) 手柄接口

> 1xRJ9(4P4C) 耳麦接口

> 1XRJ12(6P6C) 扩展台接口: 最多支持6个扩展台级联

> 持PoE供电(IEEE 802.3af), Class 0

其它物理特征

> 桌面放置两个角度可调

> 可挂墙

> 电源适配器（可选）：5V/2A直流输出

> 功耗(用电源适配器): 1.8W-5.4W

> 裸机尺寸(W*D*H*T): 244mm*213mm*185mm*54mm

> 操作环境湿度: 10~95%

> 操作环境温度: -10~50°C

配置管理

> 支持三种配置模式：网页、话机及自动配置

> 支持FTP/TFTP/HTTP/HTTPS/PnP方式的自动更新

> 支持PnP方式自动部署

> 零部署, TR-069

> 支持冗余服务器

> 支持键盘锁保护个人隐私

> 恢复出厂设置，重启

> 抓包和系统日志导出

网络安全

> SIPv1(RFC2543),v2(RFC3261)

> 支持STUN内网穿透

> SIP连接模式:代理模式、对等直连模式

> IP地址分配模式: 静态/动态/PPPoE

> 支持HTTP/HTTPS 服务

> 过SNTP自动同步日期和时间

> 支持UDP/TCP/DNS-SRV(RFC 3263)

> QoS: 802.1p/Q tagging(VLAN), Layer3 ToS DSCP

> 支持SRTP协议

> 支持TLS

> HTTPS 证书管理

> 配置文件加密

> 支持信息验证机制MD5/MD5-SESS

> OpenVPN, IEEE802.1X

> IPv6

外箱包装

> 数量/箱: 5 件

> 净重/箱: 6.5kg

> 毛重/箱: 7.3kg

> 彩盒尺寸: 300mm*225mm*118mm

> 外包厢尺寸: 610mm*310mm*238mm

二、亿联SIP-T27P IP话机简介

SIP-T27P是一款功能丰富的商务话机，为追求简易操作和要求细节精致的人员打造，它拥有超高清的华丽音质、丰富的视觉体验。可编程按键提供高效工作方式。T27P具有丰富的功能，例如三方语音电话会议，呼叫转接，呼叫转移，并通过使用标准的加密协议实现高安全的远程部署和软件升级。

2.1特点

> 超高清音质

> 3.66英寸，240x120像素带背光

> 6个SIP账号

> 支持PoE

> 无纸化设计

> 支持有线/无线耳麦

> 桌面放置两个角度可调

> 可挂墙

> 简单安全的部署选择

2.2解决方案

音频特征

> 高保真音质: HD手柄, HD免提

> 编解码: G.722, G.711(A/μ), G.729AB, G.726, iLBC

> DTMF: In-band, Out-of-band(RFC 2833)和SIP INFO

> 全双工免提

> VAD, CNG, AEC, PLC, AJB, AGC

话机特征

> 6 个VoIP 账号

> 呼叫保持, 静音, 免打扰

> 速拨, 热线

> 呼叫转移，通话转接, 呼叫等待

> 群听, 紧急呼叫

> 重拨, 回拨

> 自动应答

> 3方会议

> 无需SIP代理的IP直呼

> 铃声选择/导入/删除

> 手动或自动设置时间

> 拔号规则

> XML浏览器，XML推送

> 截图

> RTCP-XR

通讯录

> 本地地址簿：1000条

> 黑名单

> 智能搜索

> 呼叫记录: 所有记录/已拨/已接/未接/转移来电

> 通讯录搜索/导入/导出

IP-PBX 特征

> BLF

> BLA

> 匿名呼叫，匿名呼叫拒接

> 信息等待提示(MWI)

> 语音信息, 通话驻留

> 呼叫截答

> 对讲机, 组播

> 通话保持时播放音乐

> 通话录音

> 移动办公

用户界面

> 240x120像素灰度背光LCD显示屏

> 来电和未读信息提示灯

> 支持中文显示

> 来电信息：联系人名称和号码

功能键

> 带LED灯的8个可编程线路键

> 8个线路键通过翻页设计扩展到21个可编程键

> 8个功能键：语音信息、耳麦、会议、静音、重拨、免提、通话保持、通话转接

> 4个上下文相关的软键

> 6个导航键

> 音量调节键

> 语音信息状态提示灯

> 耳麦状态提示灯

接口

> 支持PoE

> 1xRJ9 (4P4C) 手柄接口

> 1xRJ9 (4P4C) 耳麦接口

> 持PoE供电(IEEE 802.3af), Class 2

其它物理特征

> 桌面放置两个角度可调，可挂墙（可选）

> 电源适配器（可选）：5V/1.2A直流输出

> 功耗(用电源适配器): 1.17W-3.32W

> 裸机尺寸(W*D*H*T): 265mm*210mm*170.5mm*53.5mm

> 操作环境湿度: 10~95%

> 操作环境温度: -10~50°C

配置管理

> 支持三种配置模式：网页、话机及自动配置

> 支持FTP/TFTP/HTTP/HTTPS/PnP方式的自动更新

> 支持PnP方式自动部署

> 零部署

> 支持冗余服务器

> 支持键盘锁保护个人隐私

> 恢复出厂设置，重启

> 抓包和系统日志导出

网络安全

> SIP v1 (RFC2543), v2 (RFC3261)

> 支持STUN内网穿透

> SIP连接模式:代理模式、对等直连模式

> IP地址分配模式: 静态/动态

> 支持HTTP/HTTPS 服务

> 过SNTP自动同步日期和时间

> 支持UDP/TCP/DNS-SRV(RFC 3263)

> QoS: 802.1p/Q tagging (VLAN), Layer 3 ToS DSCP

> 支持SRTP协议

> 支持TLS

> HTTPS 证书管理

> 配置文件加密

> 支持信息验证机制MD5/MD5-SESS

> OpenVPN, IEEE802.1X

> IPv6

外箱包装

>  数量/箱: 5 件

>  净重/箱: 6.8kg

>  毛重/箱: 7.6kg

>  彩盒尺寸: 305mm*225mm*118mm

>  外包厢尺寸: 610mm*310mm*232mm

三、亿联SIP-T23G IP话机简介

SIP-T23G是一款功能丰富的千兆商务话机，为追求简易操作和要求细节精致的人员打造，采用带背光图形液晶屏,达到132x64分辨率,内置3个带双色灯的可编程线路键，拥有高清的华丽音质、丰富的视觉体验、轻松与千兆络实现无缝连接。通过使用标准的加密协议实现高安全的远程部署和软件升级。

3.1特点

> 高清音质

> 千兆双网口，支持PoE

> 132x64像素带背光的显示屏

> 3个SIP账号

> 双色灯提示

> 支持有线耳麦

> 可挂墙

> 支持IPv6

> 无纸化设计

> 简单安全的部署选择

3.2解决方案

音频特征

> 高保真音质: HD手柄，HD免提

> 编解码:G.722,G.711(A/μ),G.729AB, G.726,iLBC

> DTMF:In-band,Out-of-band(RFC 2833)和SIP INFO

> 全双工免提

> VAD, CNG, AEC, PLC, AJB, AGC

话机特征

> 3个VoIP账号

> 呼叫保持，静音，免打扰

> 速拨，热线

> 呼叫转移，通话转接，呼叫等待

> 群听，紧急呼叫

> 重拨，回拨

> 自动应答

> 3方会议

> 无需SIP代理的IP直呼

> 铃声选择/导入/删除

> 手动或自动设置时间

> 拔号规则

> XML浏览器，XML推送

> 屏幕截图

> RTCP-XR

通讯录

> 本地地址簿：1000条

> 黑名单

> XML/LDAP 通讯录

> 智能搜索

> 呼叫记录:所有记录/已拨/已接/未接/转移来电

> 通讯录搜索/导入/导出

IP-PBX 特征

> BLF，BLA

> 匿名呼叫，匿名呼叫拒接

> 信息等待提示(MWI)

> 移动办公，紧急呼叫

> 语音信息，通话驻留，呼叫截答

> 对讲机，组播

> 通话保持时播放音乐

> 通话录音，呼叫完成\

用户界面

> 132x64像素灰度背光LCD显示屏

> 来电和未读信息提示灯

> 双色灯提示

> 支持中文显示

> 来电信息：联系人名称和号码

功能键

> 带LED灯的3个可编程线路键

> 5个功能键：语音信息、耳麦、呼叫转移、重拨、免提

> 4个上下文相关的软键

> 6个导航键

> 音量调节键

接口

> 千兆PoE双网口

> 1xRJ9（4P4C）手柄接口

> 1xRJ9（4P4C）耳麦接口

> 持PoE供电（IEEE 802.3af）,Class 2

其它物理特征

> 桌面放置两个角度可调，可挂墙

> 电源适配器（可选）：5V/600mA直流输出

> 功耗（用电源适配器）:0.72-1.56W

> 功耗（PoE）:0.96-1.98W

> 裸机尺寸（W*D*H*T）:244mm*213mm*185mm*54mm

> 操作环境湿度: 10~95%

> 操作环境温度: -10~50°C

配置管理

> 支持三种配置模式：网页、话机及自动配置

> 支持FTP/TFTP/HTTP/HTTPS方式的自动更新

> 支持PnP方式自动部署

> 零部署

> 支持冗余服务器

> 支持键盘锁保护个人隐私

> 恢复出厂设置，重启

> 抓包和系统日志导出

网络安全

> SIP v1（RFC2543),v2（RFC3261)

> 支持STUN内网穿透

> SIP连接模式:代理模式、对等直连模式

> IP地址分配模式: 静态/动态

> 支持HTTP/HTTPS 服务

> 过SNTP自动同步日期和时间

> 支持UDP/TCP/DNS-SRV(RFC 3263)

> QoS: 802.1p/Q tagging (VLAN), Layer 3 ToS DSCP

> 支持SRTP协议

> 支持TLS

> HTTPS 证书管理

> 配置文件加密

> 支持信息验证机制MD5/MD5-SESS

> OpenVPN，IEEE802.1X

> IPv6

外箱包装

>  数量/箱: 10件

>  毛重/箱: 12.6KG

>  彩盒尺寸: 215mm*200mm*118mm

>  外包厢尺寸:615mm*436mm*208mm

四、亿联SIP-T23P IP话机简介

SIP-T23P是一款功能丰富的百兆商务话机，为追求简易操作和要求细节精致的人员打造，采用带背光图形液晶屏,达到132x64分辨率,,内置3个带双色灯的可编程线路键，拥有高清的华丽音质、丰富的视觉体验。通过使用标准的加密协议实现高安全的远程部署和软件升级。

4.1特点

> 高清音质

> 百兆双网口，支持PoE

> 132x64像素带背光的显示屏

> 3个SIP账号

> 双色灯提示

> 支持有线耳麦

> 可挂墙

> 支持IPv6

> 无纸化设计

> 简单安全的部署选择

4.2解决方案

音频特征

> 高保真音质: HD手柄，HD免提

> 编解码:G.722,G.711(A/μ),G.729AB, G.726,iLBC

> DTMF:In-band,Out-of-band(RFC 2833)和SIP INFO

> 全双工免提

> VAD, CNG, AEC, PLC, AJB, AGC

话机特征

> 3个VoIP账号

> 呼叫保持，静音，免打扰

> 速拨，热线

> 呼叫转移，通话转接，呼叫等待

> 群听，紧急呼叫

> 重拨，回拨

> 自动应答

> 3方会议

> 无需SIP代理的IP直呼

> 铃声选择/导入/删除

> 手动或自动设置时间

> 拔号规则

> XML浏览器，XML推送

> 屏幕截图

> RTCP-XR

通讯录

> 本地地址簿：1000条

> 黑名单

> XML/LDAP 通讯录

> 智能搜索

> 呼叫记录:所有记录/已拨/已接/未接/转移来电

> 通讯录搜索/导入/导出

IP-PBX 特征

> BLF，BLA

> 匿名呼叫，匿名呼叫拒接

> 信息等待提示(MWI)

> 移动办公，紧急呼叫

> 语音信息，通话驻留，呼叫截答

> 对讲机，组播

> 通话保持时播放音乐

> 通话录音，呼叫完成\

用户界面

> 132x64像素灰度背光LCD显示屏

> 来电和未读信息提示灯

> 双色灯提示

> 支持中文显示

> 来电信息：联系人名称和号码

功能键

> 带LED灯的3个可编程线路键

> 5个功能键：语音信息、耳麦、呼叫转移、重拨、免提

> 4个上下文相关的软键

> 6个导航键

> 音量调节键

接口

> 百兆PoE双网口

> 1xRJ9（4P4C）手柄接口

> 1xRJ9（4P4C）耳麦接口

> 持PoE供电（IEEE 802.3af）,Class 2

其它物理特征

> 桌面放置两个角度可调，可挂墙

> 电源适配器（可选）：5V/600mA直流输出

> 功耗（用电源适配器）:

> 功耗（PoE）:

> 裸机尺寸（W*D*H*T）:244mm*213mm*185mm*54mm

> 操作环境湿度: 10~95%

> 操作环境温度: -10~50°C

配置管理

> 支持三种配置模式：网页、话机及自动配置

> 支持FTP/TFTP/HTTP/HTTPS方式的自动更新

> 支持PnP方式自动部署

> 零部署

> 支持冗余服务器

> 支持键盘锁保护个人隐私

> 恢复出厂设置，重启

> 抓包和系统日志导出

网络安全

> SIP v1（RFC2543),v2（RFC3261)

> 支持STUN内网穿透

> SIP连接模式:代理模式、对等直连模式

> IP地址分配模式: 静态/动态

> 支持HTTP/HTTPS 服务

> 过SNTP自动同步日期和时间

> 支持UDP/TCP/DNS-SRV(RFC 3263)

> QoS: 802.1p/Q tagging (VLAN), Layer 3 ToS DSCP

> 支持SRTP协议

> 支持TLS

> HTTPS 证书管理

> 配置文件加密

> 支持信息验证机制MD5/MD5-SESS

> OpenVPN，IEEE802.1X

> IPv6

外箱包装

>  数量/箱: 10件

>  毛重/箱: 12.4kg

>  彩盒尺寸:215mm*200mm*118mm

>  外包厢尺寸:615mm*436mm*208mm

五、亿联SIP-T21P E2 IP话机简介

亿联SIP-T21P E2采用带背光图形液晶屏，达到132x64分辨率,支持中文显示，提供2个SIP账号；提供隐私安全保护；话机自带3方语音电话会议，具备丰富的功能；支持耳麦接口，PoE供电；支持PnP自动部署；兼容主流的IP-PBX； 易于安装和使用，管理方便,提高办公效率；充分满足中小企业、呼叫中心、政府及行业用户的需求。

5.1特点

>  高保真音质: HD编码,HD手柄,HD免提

>  带背光132x64分辨率图形液晶屏,支持中文显示

>  2个SIP账号,支持3方语音电话会议双网口,集成PoE,耳麦

>  IPv6,BLF/BLA,XML/LDAP通讯录

5.2解决方案

音频特征

> 高保真音质: HD手柄, HD免提

> 编解码:G.722、G.711(A/μ)、G.729AB、 G.726、iLBC

> DTMF: In-band、Out-of-band(RFC 2833)和SIP INFO

> 全双工免提

> VAD, CNG、AEC、PLC、AJB、AGC 话机特征

> 2 个VoIP 账号

> 呼叫保持、静音、免打扰

> 速拨、热线

> 呼叫转移、通话转接、呼叫等待

> 群听、短信、紧急呼叫

> 重拨、回拨、自动应答

> 3方会议

> 无需SIP代理的IP直呼

> 铃声选择/导入/删除

> 手动或自动设置时间

> 拔号规则

> XML浏览器、XML推送

> 截图

> RTCP-XR

通讯录

> 本地地址簿：1000条

> 黑名单

> 智能搜索

> XML/LDAP远程地址簿

> 通讯录搜索/导入/导出

> 呼叫记录: 所有记录/已拨/已接/未接/转移来电

IP-PBX 特征

> BLF

> BLA

> 匿名呼叫、匿名呼叫拒接

> 信息等待提示(MWI)

> 语音信息、通话驻留、呼叫截答

> 对讲机, 组播、通话保持时播放音乐

> 通话录音

> 移动办公

用户界面

> 132x64像素灰度背光LCD显示屏

> 来电和未读信息提示灯

> 双色灯提示

> 直接的用户界面

> 支持中文显示

> 来电信息：联系人名称和号码

功能键

> 带LED灯的2个可编程线路键

> 5个功能键：语音信息、耳麦、通话转接、重拨、免提

> 6个导航键

> 音量调节键

接口

> 百兆PoE双网口，支持PoE

> 持PoE供电(IEEE 802.3af), Class 2

> 1xRJ9 (4P4C) 手柄接口

> 1xRJ9 (4P4C) 耳麦接口其它物理特征

> 可挂墙

> 电源适配器（可选）：5V/600mA直流输出

> 功耗(用电源适配器): 0.96W-3.22W

> 功耗(PoE): 1.28W-6.44W

> 裸机尺寸(W*D*H*T): 209mm*188mm*150mm*41mm

> 操作环境湿度: 10~95%

> 操作环境温度: -10~50°C

配置管理

> 支持三种配置模式：网页、话机及自动配置

> 支持FTP/TFTP/HTTP/HTTPS/PnP方式的自动更新

> 支持PnP方式自动部署

> 零部署，TR-069

> 支持冗余服务器

> 支持键盘锁保护个人隐私

> 恢复出厂设置，重启

> 抓包和系统日志导出

网络安全

> SIP v1 (RFC2543)、 v2 (RFC3261)

> 支持STUN内网穿透

> SIP连接模式:代理模式、对等直连模式

> IP地址分配模式: 静态/动态

> 支持HTTP/HTTPS 服务

> 过SNTP自动同步日期和时间

> 支持UDP/TCP/DNS-SRV(RFC 3263)

> QoS: 802.1p/Q tagging (VLAN), Layer 3 ToS DSCP

> 支持SRTP协议

> 支持TLS

> HTTPS 证书管理

> 配置文件加密

> 支持信息验证机制MD5/MD5-SESS

> OpenVPN、IEEE802.1X

> IPv6

>  LLDP/CDP/DHCP VLAN

外箱包装

>  数量/箱: 10 台

>  净重/箱: 11.7kg

>  毛重/箱: 12.5kg

>  彩盒尺寸: 215mm*200mm*118mm

>  外包厢尺寸: 615mm*436mm*208mm

六、亿联SIP-T19 E2 IP话机简介

SIP-T19 E2是亿联新的入门级的SIP电话，主要满足中小企业和运营商对高性价比和高效办公话机的需求。采用132 x 64分辨率的图形液晶屏，提供友好的用户界面，支持中文显示；提供1个SIP账号；自带3方语音电话会议等丰富的功能特征。支持完整的话机安全方案，兼容主流的IP-PBX，易于安装和使用,管理方便,提高办公效率。

6.1特点

>  132x64分辨率图形液晶屏，支持中文显示

> 1个SIP账号，支持两路同时通话

> 双网口

> 全双工免提通话

> 支持耳麦，可挂墙

> XML远程地址簿

6.2解决方案

话机特性：

支持1线路、热线、紧急号码呼出

支持通话保持、呼叫等待、呼叫转移，回拨

通话转接（忙转、半咨询转、咨询转）

来电显示，重拨，静音，免打扰DND，

自动应答，三方语音电话会议

快速拨号，短信，语音信箱

信息提示灯，国家信号音，音量控制

支持无帐号的IP直拨方式

铃声选择、导入、删除

电话簿搜索/导出/导入(1000条)

黑名单，通话记录(100条)

可配置用户界面

多种语言和输入方式

话机按键可自定义编程

高级功能：

XML通讯录搜索和导入

XML浏览器，XML推送

Action URL & Action URI

移动办公（Hot-desking）

多播IP寻呼

IP PBX 功能：

免打扰&呼叫转移状态同

对讲机(Intercom)，Paging

截答(Call pickup)，呼叫停泊

等待提示音，区别振铃

呼叫完成

群组接听，群组截答

匿名呼叫，匿名呼叫拒接

网络会议

拔号规则，立即呼出

音频特性：

编码：G.711μ/A, G726, G.729AB

支持VAD, CNG , AEC, PLC, AJB, AGC等音频处理

全双工免提，带自动回音消除

网络特性：

支持SIP v1(RFC2543),V2(RFC3261)协议

SIP连接模式:代理模式、对等直连模式

支持DNS SRV（RFC3263）

支持IPV6

多服务器模式支持

支持STUN内网穿透

支持三种DTMF模式：带内（In-band）、RFC2833、

SIP INFO

支持三种IP获取方式：静态IP/DHCP/PPPoE拨号

网口支持桥接和路由器模式

内置HTTP/HTTPS Web服务器用于配置管理

支持Telnet, 内置DNS/TFTP/FTP客户端

支持NAT/DHCP服务端

配置管理：

支持FTP/TFTP/HTTP/HTTPS/PnP方式的自动更新

支持三种配置模式：网页、话机及自动配置

支持TR069

出厂配置文件自定义，抓包和系统日志导出

安全性：

支持802.1x，VLAN QoS(802.1pq), LLDP

支持TLS(Transport Layer Security)协议

支持HTTPS协议(客户端/服务器端)

支持SRTP协议（RFC3711）

支持信息验证机制MD5/MD5-SESS

支持AES加密协议

支持话机锁,支持管理员/用户分级模式

物理特性：

132x64像素图形液晶

外置共计29个按键

1个RJ-9(4P4C)手柄接口

1个RJ-9(4P4C)耳麦接口

2个RJ-45 10/100M以太网口

可挂墙

电源适配器：AC 100-240V输入，DC 5V/600mA输出

功耗(用电源适配器)：1.24-2.62W

裸机尺寸(W*D*H*T):

185MM*188MM*143MM*38MM

操作环境湿度：10-95%

使用温度：-10~50°C

外箱包装：

数量/箱：10件

净重/箱：9.8kg

毛重/箱：10.8kg

彩盒尺寸：215mm*200mm*121mm

外包箱尺寸：630mm*436mm*219mm

亿联T2系列企业级IP话机的详细配置报价，请通过以下方式向我公司免费索取：

l         致电0755-86172837、86064201

或

l         [email-masked]

深圳博域通讯专业技术人员会尽快答复/联系你的。

温馨提示1：对于CRM个性化业务需求较少的呼叫中心系统/客户服务中心系统项目，经过简单的系统参数（如中继线路端口数量，人工座席数量，IVR自动语音流程加载，座席工号/密码/分机，座席组成员等）配置后，系统集成商/合作伙伴/最终用户无需做任何的软件二次开发工作，采用博域通讯一体化呼叫中心平台产品BYICC2.0的贵单位呼叫中心系统在1个工作日内即可直接投入正式的商业运行。

温馨提示2：按照通常的经验，系统集成商/合作伙伴/最终用户的具有数据库应用软件开发经验的软件工程师经过3天的专业技术培训，即可采用博域通讯一体化呼叫中心平台产品BYICC2.0（http://www.boyucom.com/BYICCdetails.htm）独立地实施呼叫中心项目。

深圳市博域信源通讯有限公司

网址： http://www.boyucom.com/

电子邮件：[email-masked]